<html>
    <head>
	<title> 5XX - Internal Server Error </title>
	<style type="text/css">
	     *{ margin:0;padding:0; }
	    body, html{ height:100%;min-height:100%; }
	    body{
		    font-size:11px;
		    font-family:arial;
		    background:url("PREFIX/images/wall.jpg") no-repeat;
		    background-size: 100%;
	    }
	    #container
	    {
		    top:50%;
		    left:50%;
		    width:800px;
		    height:600px;
		    position:absolute;
		    margin-top:-300px;
		    margin-left:-400px;
	    }
	    #inner
	    {
		    top:42px;
		    left:230px;
		    width:512px;
		    height:217px;
		    text-align:center;
		    position:relative;
	    }
	    #inner h1{ color:#EA5A1B }
	    #inner p
	    {
		    color:#666;
		    text-align:left;
	    }
	    #footer
	    {
		    top:80%;
		    left:70%;
		    color:#999;
		    text-align:right;
		    position:absolute;
	    }
	</style>
    </head>
    <body>
	<div id="container">
	    <div id="inner">
		<center>
		    <img src="PREFIX/images/logo.png">
		    <br/>
		    <img align="right" width="248" height="256" src="PREFIX/images/confused-tux.png">
		    <br/><br/><br/><br/><br/>
		    <h1 style="font-family:'Arial'"> Internal Server Error </h1>
		    <h3 style="font-family:'Arial'; color: gray"> The server encoutered an internal error and was unable to complete your request. This error may be related either to some redirection loop, or huge server load, or some CGI script error </h3>
		    <br/><br/><br/><br/><br/>
		    <p>FATALMSG</p>
		</center>
	    </div>
	</div>
	<div id="footer">
	    <address>
		<a href="/">Server root</a><br />
		<span>WEBSERVERNAME</span>
	    </address>
	</div>
    </body>
</html>
